Bug 42220 - krb5-libs crashes pine and IMAPd
krb5-libs crashes pine and IMAPd
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2001-05-24 18:16 EDT by Oleg Titov
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:33:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oleg Titov 2001-05-24 18:16:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.16-22 i686; Nav)

Description of problem:
latest (5) krb5-libs crashes pine and IMAPd due to wrong linked symbols,

How reproducible:

Steps to Reproduce:
2.it unable to load one of krb5 libs and exits

Additional info:
Comment 1 Brian Brock 2001-06-01 15:55:50 EDT
Which versions of pine and imap (they've both had errata posted against them)?
Comment 2 Bill Nottingham 2006-10-18 14:33:41 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.